vich_uploader:
    db_driver: orm
    mappings:
        question_medias:
            uri_prefix: '%app.path.question_medias%'
            upload_destination: '%kernel.project_dir%/public%app.path.question_medias%'
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        question_illustrations:
            uri_prefix: '%app.path.question_illustrations%'
            upload_destination: '%kernel.project_dir%/public%app.path.question_illustrations%'
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        question_propositions:
            uri_prefix: '%app.path.question_propositions%'
            upload_destination: '%kernel.project_dir%/public%app.path.question_propositions%'
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        user_pictures:
            uri_prefix: '%app.path.user_pictures%'
            upload_destination: '%kernel.project_dir%/public%app.path.user_pictures%'
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        puzzle_medias:
            uri_prefix: '%app.path.puzzle_medias%'
            upload_destination: '%kernel.project_dir%/public%app.path.puzzle_medias%'
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        puzzle_illustrations:
            uri_prefix: '%app.path.puzzle_illustrations%'
            upload_destination: '%kernel.project_dir%/public%app.path.puzzle_illustrations%'
            delete_on_update: true
            delete_on_remove: true
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer